<script setup>
import Header from "../components/Header.vue";
</script>

<template>
  <div class="relative min-h-dvh flex-1">
    <Header title="Tasks" />
    <main class="bg-white p-4"></main>
  </div>
</template>
